(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     46041,        998]
NotebookOptionsPosition[     43696,        957]
NotebookOutlinePosition[     44194,        975]
CellTagsIndexPosition[     44151,        972]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Last checked 20 April, 2023",
 CellFrame->True,
 Background->GrayLevel[0.849989]]], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851321730299733*^9, 3.851321747924562*^9}, 
   3.8513218075505953`*^9, {3.890897811719871*^9, 3.890897826726935*^9}, {
   3.890973965108789*^9, 3.8909739653874283`*^9}},
 TextAlignment->Left,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"b71eca7e-ee72-4639-a5c0-69df004cd355"],

Cell["Chapter 7, Section 7.5, Figure 7.7", "Section",
 CellChangeTimes->{{3.8660299502164907`*^9, 3.866029976601511*^9}, {
   3.866281726756765*^9, 3.8662817279267178`*^9}, {3.866353098486014*^9, 
   3.866353099026011*^9}, {3.866370418231818*^9, 3.866370445276779*^9}, 
   3.866372897181732*^9, {3.867758400432176*^9, 
   3.8677584285584307`*^9}},ExpressionUUID->"0b28fa2a-3751-427a-8af1-\
ae13de983ce8"],

Cell[CellGroupData[{

Cell["SetDirectory[\"/Users/carl/New_Book/New_Chapter_07\"]", "Input",
 CellChangeTimes->{{3.8113254251816883`*^9, 3.8113254772164373`*^9}, {
  3.867749469010293*^9, 3.867749508587077*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"fcd8fc16-7c4e-42c1-b396-6fc006c52b6a"],

Cell[BoxData["\<\"/Users/carl/New_Book/New_Chapter_07\"\>"], "Output",
 CellChangeTimes->{3.8113253421555433`*^9, 3.811325389361775*^9, 
  3.811325437830576*^9, 3.8113254780094967`*^9, 3.811327571858062*^9, 
  3.867749523402102*^9, 3.867751778627623*^9, 3.867752485816032*^9, 
  3.867758597139629*^9, 3.890978032779098*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"4f444b6b-abbe-44dd-b7a2-db832774a9df"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"hkdat", "=", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<hkdust.dat\>\"", ",", "Number", ",", 
       RowBox[{"RecordLists", "->", "True"}]}], "]"}], ",", "251"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.867749554007966*^9, 3.8677495540233717`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"b1cfbd0b-315c-43d7-98b8-ca71c9f6e4a8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pqdat", "=", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<pqdust.dat\>\"", ",", "Number", ",", 
       RowBox[{"RecordLists", "->", "True"}]}], "]"}], ",", "251"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.867749569722184*^9, 3.867749569737133*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"62a67e94-9900-4b35-b9e2-dd1e588b9e7e"],

Cell["Define the axis labels for the h-k plots.", "Text",
 CellFrame->True,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQHWF7Lvji2TeOcTyTQkC0XpPLi7tAuqFJ9B2I/vX4
g2DkuTeO+wQPSILoX5+PyYHovcFa2iD6iI+1AYhWa/AzBtGrq26bg2h1h4mu
ILpiDbsXiDa4Fe0PokuZ9geDaI4zx6PB5m4+lAaiBWbE5IPNWd1YCqKfFzxu
BdEyf271guisBYcngc07oba/GkizeEw7CKJNgx6ZtgDpfxxJNiBaZDOjI4je
9zW9AkRfW3avD0SXPKycDqKfWbacB9E24s/BdFlw1RUQrdQgexUsvphpv+rF
N46NYjoHQXQ2A/t7TSC9yUAVTAMAMralxw==
  "],
 Background->GrayLevel[
  0.849989],ExpressionUUID->"43e9b821-5d8e-4fdd-985e-6e608b9eb276"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xlabel", "=", "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
RowBox[{
StyleBox[\"e\", \"TI\"], \" \", \"cos\", \"\[CurlyPi]\"}], TraditionalForm], \
\"errors\" -> {}, \"input\" -> \"e\\\\,\\\\cos\\\\varpi\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ylabel", "=", "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
RowBox[{
StyleBox[\"e\", \"TI\"], \" \", \"sin\", \"\[CurlyPi]\"}], TraditionalForm], \
\"errors\" -> {}, \"input\" -> \"e\\\\,\\\\sin\\\\varpi\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], ";"}]}], "Input",
 CellChangeTimes->{{3.866019997647851*^9, 3.86601999950765*^9}, {
  3.866020049819096*^9, 3.866020058133103*^9}, {3.866363320190296*^9, 
  3.866363332819825*^9}, {3.8663634018648233`*^9, 3.866363457637225*^9}, {
  3.866363633695195*^9, 3.866363635415345*^9}, {3.86774991100629*^9, 
  3.86774991605696*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"89f2d943-8cdb-4a02-9d63-9c852695a1c7"],

Cell["Calculate the two h-k plots.", "Text",
 CellFrame->True,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQHWF7Lvji2TeOcTyTQkC0XpPLi7tAuqFJ9B2I/vX4
g2DkuTeO+wQPSILoX5+PyYHovcFa2iD6iI+1AYhWa/AzBtGrq26bg2h1h4mu
ILpiDbsXiDa4Fe0PokuZ9geDaI4zx6PB5m4+lAaiBWbE5IPNWd1YCqKfFzxu
BdEyf271guisBYcngc07oba/GkizeEw7CKJNgx6ZtgDpfxxJNiBaZDOjI4je
9zW9AkRfW3avD0SXPKycDqKfWbacB9E24s/BdFlw1RUQrdQgexUsvphpv+rF
N46NYjoHQfSCLYIGakB6RYewMYh2e1t1TxNIR/TxPwDRANmSriQ=
  "],
 Background->GrayLevel[
  0.849989],ExpressionUUID->"210ef92c-8b60-40b0-8e8c-06d42edeb5b1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hkplot", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"temp", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"hkdat", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"ImageSize", "->", 
          RowBox[{"{", 
           RowBox[{"640", ",", "480"}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "->", 
          RowBox[{"Thickness", "[", "0.004", "]"}]}], ",", 
         RowBox[{"AxesStyle", "->", "Black"}], ",", 
         RowBox[{"Background", "->", "White"}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "0.015", "]"}], ",", "Blue"}], "}"}]}], 
         ",", 
         RowBox[{"BaseStyle", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "->", "\"\<Times\>\""}], ",", 
            RowBox[{"FontSize", "->", "16"}], ",", "Black"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "->", 
          RowBox[{"{", 
           RowBox[{"xlabel", ",", "ylabel"}], "}"}]}], ",", 
         RowBox[{"RotateLabel", "->", "True"}], ",", 
         RowBox[{"PlotRange", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.05"}], ",", "0.09"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.05"}], ",", "0.09"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesOrigin", "->", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], ",", 
         RowBox[{"Frame", "->", "True"}], ",", 
         RowBox[{"AspectRatio", "->", "1"}]}], "]"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{"temp", ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"hkdat", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "}"}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"hkdat", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
                RowBox[{"hkdat", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}]}], 
            "}"}], ",", "Magenta", ",", 
           RowBox[{"PointSize", "[", "0.015", "]"}], ",", 
           RowBox[{"Point", "[", 
            RowBox[{"hkdat", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}], ",", 
           "\[IndentingNewLine]", "Red", ",", 
           RowBox[{"PointSize", "[", "0.015", "]"}], ",", 
           RowBox[{"Point", "[", 
            RowBox[{"hkdat", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "2"}], "]"}], "]"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"-", "0.1"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0.1"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "0.1"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.1", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
          "}"}], "]"}]}], "]"}]}], ",", "\n", "  ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "31", ",", "30"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.867749584982327*^9, 3.867749584997554*^9}, {
   3.8677496199500103`*^9, 3.867749794067039*^9}, {3.867749830076518*^9, 
   3.86774983119284*^9}, {3.867750002457246*^9, 3.867750003084495*^9}, 
   3.86775010691581*^9, {3.867750201761952*^9, 3.867750202709804*^9}, {
   3.86775023861067*^9, 3.867750247291202*^9}, {3.867752457081627*^9, 
   3.867752458546493*^9}, {3.86775254570464*^9, 3.867752550410006*^9}, {
   3.867758082029786*^9, 3.867758144408353*^9}, {3.867758202631851*^9, 
   3.86775822491929*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"e0d336c1-b225-48dd-b799-ebf7d6eae418"],

Cell["Display the h-k plots. This is Fig.7.7a.", "Text",
 CellFrame->True,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQHWF7Lvji2TeOcTyTQkC0XpPLi7tAuqFJ9B2I/vX4
g2DkuTeO+wQPSILoX5+PyYHovcFa2iD6iI+1AYhWa/AzBtGrq26bg2h1h4mu
ILpiDbsXiDa4Fe0PokuZ9geDaI4zx6PB5m4+lAaiBWbE5IPNWd1YCqKfFzxu
BdEyf271guisBYcngc07oba/GkizeEw7CKJNgx6ZtgDpfxxJNiBaZDOjI4je
9zW9AkRfW3avD0SXPKycDqKfWbacB9E24s/BdFlw1RUQrdQgexUsvphpv+rF
N46NYjoHQfSCLYIGakDa8MJNExBdKbjjgSaQZvvb+xREAwDjS67z
  "],
 Background->GrayLevel[
  0.849989],ExpressionUUID->"00e8f841-8fac-4b2f-93d0-f8709cc991dd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "hkplot", "]"}]], "Input",
 CellChangeTimes->{{3.811326060356516*^9, 3.811326072674563*^9}, {
  3.867758169540502*^9, 3.86775817049859*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"2e5eaff2-8d85-4b2e-bef3-f8c4f724e20f"],

Cell[BoxData[
 GraphicsBox[{{{{}, 
     {RGBColor[0, 0, 1], PointSize[0.015], AbsoluteThickness[1.6], 
      StyleBox[PointBox[CompressedData["
1:eJxlVwdYVFcWRtcSjUokxsZacLNY0GiMGk00R2M3sYBiL0FFs5q1ADYEpYMI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        "]],
       FontFamily->"Times",
       FontSize->16]}, {{}, {}}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {0.0089, 0.027}}]}, 
     {GrayLevel[0], LineBox[{{0.0089, 0.027}, {0.0264, -0.0187}}]}, 
     {RGBColor[1, 0, 1], PointSize[0.015], PointBox[{0.0089, 0.027}]}, 
     {RGBColor[1, 0, 0], PointSize[0.015], PointBox[{0.0264, -0.0187}], 
      {GrayLevel[0], LineBox[{{0, -0.1}, {0, 0.1}}]}, 
      {GrayLevel[0], LineBox[{{-0.1, 0}, {0.1, 0}}]}}}}, {{{}, 
     {RGBColor[0, 0, 1], PointSize[0.015], AbsoluteThickness[1.6], 
      StyleBox[PointBox[CompressedData["
1:eJx1VwdUlMcWxh5bTNQISGKLsbfYYzTXFlseMYq9xBbU2BDBRhHpSK9LWxHY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        "]],
       FontFamily->"Times",
       FontSize->16]}, {{}, {}}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {0.0268, 0.0206}}]}, 
     {GrayLevel[0], LineBox[{{0.0268, 0.0206}, {0.013, 0.0671}}]}, 
     {RGBColor[1, 0, 1], PointSize[0.015], PointBox[{0.0268, 0.0206}]}, 
     {RGBColor[1, 0, 0], PointSize[0.015], PointBox[{0.013, 0.0671}], 
      {GrayLevel[0], LineBox[{{0, -0.1}, {0, 0.1}}]}, 
      {GrayLevel[0], LineBox[{{-0.1, 0}, {0.1, 0}}]}}}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  AxesStyle->GrayLevel[0],
  Background->GrayLevel[1],
  BaseStyle->{FontFamily -> "Times", FontSize -> 16, 
    GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
      "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[RowBox[{StyleBox[\\\"e\\\", \\\"TI\\\"], \\\" \\\", \\\"sin\\\", \\\"\
\[CurlyPi]\\\"}], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\
\"e\\\\\\\\,\\\\\\\\sin\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\
\"TeXAssistantTemplate\\\"]\\)\"", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox[
      "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[RowBox[{StyleBox[\\\"e\\\", \\\"TI\\\"], \\\" \\\", \\\"cos\\\", \\\"\
\[CurlyPi]\\\"}], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\
\"e\\\\\\\\,\\\\\\\\cos\\\\\\\\varpi\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\
\"TeXAssistantTemplate\\\"]\\)\"", HoldForm], TraditionalForm], None}},
  FrameStyle->Thickness[0.004],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{640, 480},
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.05, 0.09}, {-0.05, 0.09}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.81132607532967*^9, 3.811326196689925*^9, {3.811326268206575*^9, 
   3.8113262691352663`*^9}, 3.811326341057736*^9, {3.8113267963755207`*^9, 
   3.811326823991207*^9}, 3.811327583079867*^9, 3.867749807826001*^9, 
   3.86774983789956*^9, 3.867750015695195*^9, 3.8677501121464577`*^9, 
   3.867750207886674*^9, 3.8677502561915417`*^9, 3.867751781252006*^9, 
   3.867752493260188*^9, 3.867752553903111*^9, 3.867758176135459*^9, {
   3.867758208901085*^9, 3.867758230742136*^9}, 3.8677585977921267`*^9, 
   3.8909780332425537`*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"d46174a5-3205-405e-8a40-592ababc2e2d"]
}, Open  ]],

Cell["Define the axis labels for the p-q plots.", "Text",
 CellFrame->True,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQHWF7Lvji2TeOcTyTQkC0XpPLi7tAuqFJ9B2I/vX4
g2DkuTeO+wQPSILoX5+PyYHovcFa2iD6iI+1AYhWa/AzBtGrq26bg2h1h4mu
ILpiDbsXiDa4Fe0PokuZ9geDaI4zx6PB5m4+lAaiBWbE5IPNWd1YCqKfFzxu
BdEyf271guisBYcngc07oba/GkizeEw7CKJNgx6ZtgDpfxxJNiBaZDOjI4je
9zW9AkRfW3avD0SXPKycDqKfWbacB9E24s/BdFlw1RUQrdQgexUsvphpv+rF
N46NYjoHQXRTaCqvGpCO8DoApu2PabzTBNLix73ANADJqq2i
  "],
 Background->GrayLevel[
  0.849989],ExpressionUUID->"6a78f05b-89fc-42a3-b5d2-098ed725ee4f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xlabel", "=", "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
RowBox[{
StyleBox[\"I\", \"TI\"], \" \", \"cos\", \"\[CapitalOmega]\"}], \
TraditionalForm], \"errors\" -> {}, \"input\" -> \"I\\\\,\\\\cos\\\\Omega\", \
\"state\" -> \"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ylabel", "=", "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
RowBox[{
StyleBox[\"I\", \"TI\"], \" \", \"sin\", \"\[CapitalOmega]\"}], \
TraditionalForm], \"errors\" -> {}, \"input\" -> \"I\\\\,\\\\sin\\\\Omega\", \
\"state\" -> \"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], ";"}]}], "Input",\

 CellChangeTimes->{{3.866019997647851*^9, 3.86601999950765*^9}, {
  3.866020049819096*^9, 3.866020058133103*^9}, {3.866363320190296*^9, 
  3.866363332819825*^9}, {3.8663634018648233`*^9, 3.866363457637225*^9}, {
  3.866363633695195*^9, 3.866363635415345*^9}, {3.86774991100629*^9, 
  3.86774991605696*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"1fbb8b1b-b444-457e-a6e8-a18baf901d87"],

Cell["Calculate the two p-q plots.", "Text",
 CellFrame->True,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQHWF7Lvji2TeOcTyTQkC0XpPLi7tAuqFJ9B2I/vX4
g2DkuTeO+wQPSILoX5+PyYHovcFa2iD6iI+1AYhWa/AzBtGrq26bg2h1h4mu
ILpiDbsXiDa4Fe0PokuZ9geDaI4zx6PB5m4+lAaiBWbE5IPNWd1YCqKfFzxu
BdEyf271guisBYcngc07oba/GkizeEw7CKJNgx6ZtgDpfxxJNiBaZDOjI4je
9zW9AkRfW3avD0SXPKycDqKfWbacB9E24s/BdFlw1RUQrdQgexUsvphpv+rF
N46NYjoHQfSCLYIGakB6RYewMYhW4Kw3B9GzbKysQPSzCd3XNIF00Nev10E0
ANeItiA=
  "],
 Background->GrayLevel[
  0.849989],ExpressionUUID->"cdd97490-090c-4b32-b8da-9a668c2f9d19"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pqplot", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"temp", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"pqdat", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"ImageSize", "->", 
          RowBox[{"{", 
           RowBox[{"640", ",", "480"}], "}"}]}], ",", 
         RowBox[{"FrameStyle", "->", 
          RowBox[{"Thickness", "[", "0.004", "]"}]}], ",", 
         RowBox[{"AxesStyle", "->", "Black"}], ",", 
         RowBox[{"Background", "->", "White"}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "0.015", "]"}], ",", "Blue"}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "->", 
          RowBox[{"{", 
           RowBox[{"xlabel", ",", "ylabel"}], "}"}]}], ",", 
         RowBox[{"RotateLabel", "->", "True"}], ",", 
         RowBox[{"BaseStyle", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "->", "\"\<Times\>\""}], ",", 
            RowBox[{"FontSize", "->", "16"}], ",", "White"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "5"}], ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "5"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesOrigin", "->", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], ",", 
         RowBox[{"Frame", "->", "True"}], ",", 
         RowBox[{"AspectRatio", "->", "1"}]}], "]"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{"temp", ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"pqdat", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "1"}], "]"}], "]"}]}], "}"}], "]"}]}], 
            "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"pqdat", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
                RowBox[{"pqdat", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}]}], 
            "}"}], ",", "\[IndentingNewLine]", "Magenta", ",", 
           RowBox[{"PointSize", "[", "0.015", "]"}], ",", 
           RowBox[{"Point", "[", 
            RowBox[{"pqdat", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}], ",", 
           "\[IndentingNewLine]", "Red", ",", 
           RowBox[{"PointSize", "[", "0.015", "]"}], ",", 
           RowBox[{"Point", "[", 
            RowBox[{"pqdat", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "2"}], "]"}], "]"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"-", "5"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "5"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"5", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
          "\[IndentingNewLine]", "}"}], "\[IndentingNewLine]", "]"}]}], 
       "]"}]}], ",", "\n", "  ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "31", ",", "30"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.867750316232601*^9, 3.867750475817239*^9}, {
   3.8677505569811983`*^9, 3.867750596736463*^9}, {3.8677506341999903`*^9, 
   3.867750635082766*^9}, {3.8677506706872807`*^9, 3.867750671720559*^9}, {
   3.8677524730340567`*^9, 3.867752474649363*^9}, {3.867752575256074*^9, 
   3.867752578712604*^9}, {3.867757776420623*^9, 3.867757839971818*^9}, {
   3.86775789140779*^9, 3.867757910096911*^9}, 3.8677579870488863`*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"2a921950-cf9f-4eb4-be7f-328d1063cf51"],

Cell["Display the p-q plots.  This is Fig.7.7b.", "Text",
 CellFrame->True,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQHWF7Lvji2TeOcTyTQkC0XpPLi7tAuqFJ9B2I/vX4
g2DkuTeO+wQPSILoX5+PyYHovcFa2iD6iI+1AYhWa/AzBtGrq26bg2h1h4mu
ILpiDbsXiDa4Fe0PokuZ9geDaI4zx6PB5m4+lAaiBWbE5IPNWd1YCqKfFzxu
BdEyf271guisBYcngc07oba/GkizeEw7CKJNgx6ZtgDpfxxJNiBaZDOjI4je
9zW9AkRfW3avD0SXPKycDqKfWbacB9E24s/BdFlw1RUQrdQgexUsvphpv+rF
N46NYjoHQfSCLYIGakB6RYewMYjWmlt3UxNIP8y/dAtEd8x78whE53TeeQyi
ASFauNU=
  "],
 Background->GrayLevel[
  0.849989],ExpressionUUID->"ccebf75c-6c5f-4427-9c49-b1e686ecca68"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "pqplot", "]"}]], "Input",
 CellChangeTimes->{{3.867752620162567*^9, 3.867752631829123*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"983b7969-e4c9-4140-8df9-d37b4d35b7bc"],

Cell[BoxData[
 GraphicsBox[{{{{}, 
     {RGBColor[0, 0, 1], PointSize[0.015], AbsoluteThickness[1.6], 
      StyleBox[PointBox[CompressedData["
1:eJw9VwdYk1cXDoEQ8kGAfO6BE62jaql7nqNUrduqtQ4cqFi17omoVat1b6vW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        "]],
       FontFamily->"Times",
       FontSize->16]}, {{}, {}}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {-1.2386, 2.5029}}]}, 
     {GrayLevel[0], LineBox[{{-1.2386, 2.5029}, {0.5414, 3.6544}}]}, 
     {RGBColor[1, 0, 1], PointSize[0.015], PointBox[{-1.2386, 2.5029}]}, 
     {RGBColor[1, 0, 0], PointSize[0.015], PointBox[{0.5414, 3.6544}], 
      {GrayLevel[0], LineBox[{{0, -5}, {0, 5}}]}, 
      {GrayLevel[0], LineBox[{{-5, 0}, {5, 0}}]}}}}, {{{}, 
     {RGBColor[0, 0, 1], PointSize[0.015], AbsoluteThickness[1.6], 
      StyleBox[PointBox[CompressedData["
1:eJw9Vwl4TNcXn3nv0drVVmpJqZZWUf6q1p5rJ4rS1lpLqFpKbX+qKEXtira2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        "]],
       FontFamily->"Times",
       FontSize->16]}, {{}, {}}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {-0.5043, 0.3745}}]}, 
     {GrayLevel[0], LineBox[{{-0.5043, 0.3745}, {-2.1822, -0.8901}}]}, 
     {RGBColor[1, 0, 1], PointSize[0.015], PointBox[{-0.5043, 0.3745}]}, 
     {RGBColor[1, 0, 0], PointSize[0.015], PointBox[{-2.1822, -0.8901}], 
      {GrayLevel[0], LineBox[{{0, -5}, {0, 5}}]}, 
      {GrayLevel[0], LineBox[{{-5, 0}, {5, 0}}]}}}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  AxesStyle->GrayLevel[0],
  Background->GrayLevel[1],
  BaseStyle->{FontFamily -> "Times", FontSize -> 16, 
    GrayLevel[1]},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
      "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[RowBox[{StyleBox[\\\"I\\\", \\\"TI\\\"], \\\" \\\", \\\"sin\\\", \\\"\
\[CapitalOmega]\\\"}], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" \
-> \\\"I\\\\\\\\,\\\\\\\\sin\\\\\\\\Omega\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", HoldForm], 
      TraditionalForm], None}, {
     FormBox[
      TagBox[
      "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[RowBox[{StyleBox[\\\"I\\\", \\\"TI\\\"], \\\" \\\", \\\"cos\\\", \\\"\
\[CapitalOmega]\\\"}], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" \
-> \\\"I\\\\\\\\,\\\\\\\\cos\\\\\\\\Omega\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", HoldForm], 
      TraditionalForm], None}},
  FrameStyle->Thickness[0.004],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{640, 480},
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-5., 2.}, {-2., 5.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8677526256358128`*^9, 3.86775263214907*^9}, 
   3.867752666238291*^9, {3.867757993434395*^9, 3.8677580149817457`*^9}, 
   3.867758597935607*^9, 3.8909780334820547`*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"a0c97d86-8b6f-4b40-b479-260aff4aafd7"]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1034, 664},
WindowMargins->{{83, Automatic}, {Automatic, 25}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"db5a180b-d6ba-4dff-a90d-3d4f0b685235"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 439, 9, 53, "Text",ExpressionUUID->"b71eca7e-ee72-4639-a5c0-69df004cd355"],
Cell[1000, 31, 404, 6, 67, "Section",ExpressionUUID->"0b28fa2a-3751-427a-8af1-ae13de983ce8"],
Cell[CellGroupData[{
Cell[1429, 41, 267, 3, 26, "Input",ExpressionUUID->"fcd8fc16-7c4e-42c1-b396-6fc006c52b6a"],
Cell[1699, 46, 401, 5, 34, "Output",ExpressionUUID->"4f444b6b-abbe-44dd-b7a2-db832774a9df"]
}, Open  ]],
Cell[2115, 54, 423, 10, 30, "Input",ExpressionUUID->"b1cfbd0b-315c-43d7-98b8-ca71c9f6e4a8"],
Cell[2541, 66, 421, 10, 30, "Input",ExpressionUUID->"62a67e94-9900-4b35-b9e2-dd1e588b9e7e"],
Cell[2965, 78, 552, 11, 53, "Text",ExpressionUUID->"43e9b821-5d8e-4fdd-985e-6e608b9eb276"],
Cell[3520, 91, 1035, 19, 54, "Input",ExpressionUUID->"89f2d943-8cdb-4a02-9d63-9c852695a1c7"],
Cell[4558, 112, 555, 11, 53, "Text",ExpressionUUID->"210ef92c-8b60-40b0-8e8c-06d42edeb5b1"],
Cell[5116, 125, 4886, 120, 283, "Input",ExpressionUUID->"e0d336c1-b225-48dd-b799-ebf7d6eae418"],
Cell[10005, 247, 567, 11, 53, "Text",ExpressionUUID->"00e8f841-8fac-4b2f-93d0-f8709cc991dd"],
Cell[CellGroupData[{
Cell[10597, 262, 254, 4, 30, "Input",ExpressionUUID->"2e5eaff2-8d85-4b2e-bef3-f8c4f724e20f"],
Cell[10854, 268, 11833, 235, 497, "Output",ExpressionUUID->"d46174a5-3205-405e-8a40-592ababc2e2d"]
}, Open  ]],
Cell[22702, 506, 564, 11, 53, "Text",ExpressionUUID->"6a78f05b-89fc-42a3-b5d2-098ed725ee4f"],
Cell[23269, 519, 1047, 20, 54, "Input",ExpressionUUID->"1fbb8b1b-b444-457e-a6e8-a18baf901d87"],
Cell[24319, 541, 572, 12, 53, "Text",ExpressionUUID->"cdd97490-090c-4b32-b8da-9a668c2f9d19"],
Cell[24894, 555, 4869, 118, 346, "Input",ExpressionUUID->"2a921950-cf9f-4eb4-be7f-328d1063cf51"],
Cell[29766, 675, 585, 12, 53, "Text",ExpressionUUID->"ccebf75c-6c5f-4427-9c49-b1e686ecca68"],
Cell[CellGroupData[{
Cell[30376, 691, 207, 3, 30, "Input",ExpressionUUID->"983b7969-e4c9-4140-8df9-d37b4d35b7bc"],
Cell[30586, 696, 13094, 258, 520, "Output",ExpressionUUID->"a0c97d86-8b6f-4b40-b479-260aff4aafd7"]
}, Open  ]]
}
]
*)

